.tab {
    display: flex;
    width: 200px;
    max-width: 100%;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    padding: 0px;
    a {
        text-decoration: none;
        color: black;
        text-decoration: none;
        font-family: Poppins;
        font-weight: 800;
    }
    .col-lg-3 {
        padding: 0px;
    }
}
.tab:hover {
    background-color: #EFEFEF;
}
.tabsContainer {
    display: flex;
    justify-content: center;
    position: relative;

}

.menuContainerActive{
    display: block !important;
  
}


.menuContainer {
    display: none;
      position: absolute;
    z-index: 10000;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    max-width: 1320px;
      height: fit-content ;
      background-color:#EFEFEF;
    ul{
        list-style-type: none;
        li{
            padding:10px 2px;

        
        }
        .sub a{
            text-decoration: none;
            font-weight: 700;
            font-size: 14px;
            color :$black;
            font-family: Poppins;
        }
    
        .head a{
            font-size: 18px;
            font-weight: 800;
            color: #A87F41;
            font-family: Poppins;
            text-decoration: none;

        }
    
        
    }
    p{
        font-size: 12px;
        color: black;
        font-family: Poppins;
        font-weight: 800;



    }
}
